Subject: [tcmtf] Three weeks for the deadline for requesting the BOF

From: "Jose Saldana" <[email-masked]>
Date: Mon, 27 May 2013 12:32:13 +0200

Hi all.

The cutoff date for sending the BOF proposal request is in three weeks (
<http://www.ietf.org/meeting/cutoff-dates-2013.html#IETF87>
http://www.ietf.org/meeting/cutoff-dates-2013.html#IETF87).

According to  <http://www.ietf.org/iesg/bof-procedures.html>
http://www.ietf.org/iesg/bof-procedures.html, we need the next things:

1- full name of the BOF: Tunneling Compressed Multiplexed Traffic Flows

2- acronym: TCMTF

3- suggested names of chairs: still pending

4- agenda: We have discussed it in other thread. I think it is complete with
the 5 presentations (
<http://www.ietf.org/mail-archive/web/tcmtf/current/msg00225.html>
http://www.ietf.org/mail-archive/web/tcmtf/current/msg00225.html)

5- full description of the BOF: Is this the same as the Charter draft? (
<http://diec.unizar.es/~jsaldana/personal/ietf/tcmtf_charter_draft.pdf>
http://diec.unizar.es/~jsaldana/personal/ietf/tcmtf_charter_draft.pdf).
Otherwise we could prepare another text.

"The approval depends on, for instance, Internet-Drafts and list discussion
on the suggested topic."

We currently have two Internet-Drafts, and another one (Satellite scenarios)
may also be submitted (
<http://www.ietf.org/mail-archive/web/tcmtf/current/msg00095.html>
http://www.ietf.org/mail-archive/web/tcmtf/current/msg00095.html)

I have also read again  <http://tools.ietf.org/html/rfc5434>
http://tools.ietf.org/html/rfc5434 in order to check if we are in the right
way, and I think so. We have been preparing this proposal from more than a
year ago (the first draft was presented in Paris in March 2012), and we have
a well-discussed charter draft (consensus was achieved in the list).

So we need to work a bit on 3 and 5.

Thanks a lot!

Jose

---

From: Martin Stiemerling <[email-masked]>
Date: Wed, 29 May 2013 10:08:33 +0200

Jose, all,

On 05/27/2013 12:32 PM, Jose Saldana wrote:
> Hi all.
>
> The cutoff date for sending the BOF proposal request is in three
> weeks (http://www.ietf.org/meeting/cutoff-dates-2013.html#IETF87).
>
> According to http://www.ietf.org/iesg/bof-procedures.html, we need
> the next things:
>
> 1-full name of the BOF: Tunneling Compressed Multiplexed Traffic
> Flows
>
> 2- acronym: TCMTF
>

The ADs will name the BoF chairs but we are open to any suggestion.

>
> 4- agenda: We have discussed it in other thread. I think it is
> complete with the 5 presentations
> (http://www.ietf.org/mail-archive/web/tcmtf/current/msg00225.html)
>
> 5- full description of the BOF: Is this the same as the Charter
> draft?
> (http://diec.unizar.es/~jsaldana/personal/ietf/tcmtf_charter_draft.pdf).

The charter text should be ok, or put in other words: It is bad sign if 
the charter text isn't capturing this :)

>
> “The approval depends on, for instance, Internet-Drafts and list
> discussion on the suggested topic.”
>
> We currently have two Internet-Drafts, and another one (Satellite
> scenarios) may also be submitted
> (http://www.ietf.org/mail-archive/web/tcmtf/current/msg00095.html)
>
> I have also read again http://tools.ietf.org/html/rfc5434in order to
>  check if we are in the right way, and I think so. We have been
> preparing this proposal from more than a year ago (the first draft
> was presented in Paris in March 2012), and we have a well-discussed
> charter draft (consensus was achieved in the list).
>

For me it looks ok to go for BoF, but this will be eventually discussed 
by the whole IESG in June.

Thanks and keep going!

   Martin

-- 
[email-masked]

NEC Laboratories Europe
NEC Europe Limited
Registered Office:
Athene, Odyssey Business Park, West End  Road, London, HA4 6QE, GB
Registered in England 2832014